@charset "utf-8";
.trip_section, .fv_section {
		background: #F3F1EA;
		position: relative;
}

.trip_col_hdr_en {
		font-size: 42px;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		line-height: 1;
		margin: 0 0 10px;
}
.trip_col_hdr_jp {
		font-size: 20px;
		margin: 0 0 50px;
}
.trip_col p {
		line-height: 2.2;
}
.fv_arrow {
		width: 85px;
		height: 90px;
		animation: fvArrowRight 1.5s cubic-bezier(0.16, 1, 0.3, 1) infinite;
		z-index: 100;
		transition: opacity 0.4s;
		position: absolute;
		top: calc(50% - 45px);
		right: 200px;
}
.fv_arrow, .fv_arrow a, .fv_arrow img {
		-webkit-tap-highlight-color: transparent !important;
}
@media(max-width: 840px) {
		.fv_arrow::selection, .fv_arrow a::selection, .fv_arrow img::selection {
				background: none !important;
				-webkit-background-clip: inherit;
				-webkit-text-fill-color: #fff;
				color: #fff;
		}
}
.fv_arrow.isNone {
		opacity: 0;
}
@keyframes fvArrowRight {
		0% {
				transform: translateX(0);
		}
		100% {
				transform: translateX(100px);
		}
}
.fv_arrow img {
		width: 100%;
		height: auto;
}
@keyframes rocketGoTouch {
		0% {
				transform: translateX(-30vw) rotate(0deg);
		}
		60% {
				transform: translateX(0vw) rotate(0deg);
		}
		65% {
				transform: translateX(0vw) rotate(-90deg);
		}
		75% {
				transform: translateX(0vw) rotate(-90deg);
		}
		100% {
				transform: translateX(0) translateY(100px) rotate(-90deg);
		}
}
@keyframes rocketGoTouchSP {
		0% {
				transform: translateX(-30vw) rotate(0deg);
		}
		60% {
				transform: translateX(0vw) rotate(0deg);
		}
		65% {
				transform: translateX(0vw) rotate(-90deg);
		}
		75% {
				transform: translateX(0vw) rotate(-90deg);
		}
		100% {
				transform: translateX(0) translateY(105px) rotate(-90deg);
		}
}
@keyframes rocketGoTouchSE {
		0% {
				transform: translateX(-30vw) rotate(0deg);
		}
		60% {
				transform: translateX(0vw) rotate(0deg);
		}
		65% {
				transform: translateX(0vw) rotate(-90deg);
		}
		75% {
				transform: translateX(0vw) rotate(-90deg);
		}
		100% {
				transform: translateX(0) translateY(75px) rotate(-90deg);
		}
}
@media(max-width: 1280px) {
		.trip_col {
				min-width: 650px;
		}
		.fv_arrow {
				right: 150px;
		}
}
@media(max-height: 700px) and (min-width: 1195px) {
		.trip_col::after {
				top: calc(50% - 180px);
				right: 0;
				width: 150px;
				height: 360px;
		}
		.trip_col {
				min-width: 660px;
		}
}
@media(max-width: 1194px) {
		section.trip_section {
				display: flex;
				justify-content: center;
				align-items: center;
				padding: 0;
				box-sizing: border-box;
				height: 100vh !important;
				min-width: inherit !important;
				width: 100% !important;
		}
		.trip_inner {
				box-sizing: border-box;
				padding: 0;
				margin: 0;
				width: auto;
				max-width: inherit;
				transform: translateY(-3vw)
		}
		.trip_col {
				width: 100%;
				min-width: inherit !important
		}
		.trip_col::after {
				position: static;
				top: inherit;
				right: inherit;
				width: 24vw;
				height: 37vh;
				margin: 1.5vh auto 0;
				background: url("../images/fv_img_sp.png") no-repeat left bottom;
				background-size: 100%;
		}
		.trip_col_hdr::before {
				top: -164px;
				left: 0;
				width: 50px;
				height: 55px;
				animation: rocketGoTouch 2.5s cubic-bezier(0.5, 0, 0.75, 0) forwards;
		}
		.trip_col_hdr_en {
				font-size: 6vw;
				margin: 0 0 5px;
		}
		.trip_col_hdr_jp {
				font-size: 18px;
				margin: 0 0 6vh;
		}
		.trip_col p {
				line-height: 2.0;
		}
		.trip_section .fv_arrow {
				width: 60px;
				right: 0;
				top: inherit;
				bottom: 0;
				animation: fvArrowBottom 1.3s cubic-bezier(0.16, 1, 0.3, 1) infinite;
		}
		.verLandscape section.trip_section {
				padding-top: 25vh;
		}
		.verLandscape .trip_col_hdr_en {
				font-size: 5vw;
				margin: 0 0 5px;
		}
		.verLandscape .trip_col_hdr_jp {
				font-size: 18px;
				margin: 0 0 20px;
		}
		.verLandscape .trip_col::after {
				width: 110px;
				height: 280px;
				margin: 30px auto 0;
				background: url("../images/fv_img_sp.png") no-repeat left top;
				background-size: 100%;
		}
		.verLandscape .trip_section .fv_arrow {
				bottom: 10vw;
				right: 0;
		}
		.verLandscape section.trip_section {
				display: block;
		}
		.verLandscape .trip_inner {
				max-width: 660px;
				margin: 0 auto;
				padding: 0 40px
		}
}
@media(max-width: 840px) {
		.verLandscape section.trip_section {
				height: 150vh !important;
				padding-top: 70px;
		}
		.verLandscape .trip_inner {
				max-width: inherit;
				margin: 0 auto;
				padding: 0 40px;
				transform: translateY(0);
		}
		.verLandscape .trip_col::after {
				position: absolute !important;
				top: calc(50% - 130px);
				right: 60px;
				max-width: inherit;
				width: 80px;
				height: 200px !important;
				background: url("../images/fv_img_sp.png") no-repeat left bottom;
				background-size: 100%;
		}
		.verLandscape .trip_section .fv_arrow {
				right: 20px;
		}
		.trip_col::after {
				max-width: 150px;
		}
		.trip_col::after {
				width: 150px;
				height: 360px;
				margin: 30px auto 0;
				background: url("../images/fv_img_sp.png") no-repeat left bottom;
				background-size: 100%;
		}
		.trip_inner {
				transform: translateY(30px);
		}
}
@media(max-width: 800px) {
		.verLandscape .trip_col p {
				font-size: 14px;
				line-height: 1.8;
		}
		.verLandscape .trip_col .trip_col_hdr_jp {
				margin: 0 0 15px;
		}
}
@media(max-width: 767px) {
		.trip_inner {
				transform: translateY(30px);
		}
		.ffDevice .trip_inner {
				transform: translateY(60px);
		}
		.trip_inner {
				padding-left: 0;
				padding-right: 0;
		}
		.trip_col p {
				font-size: 15px;
				line-height: 2.0;
		}
		.verLandscape .trip_col p {
				font-size: 14px;
				line-height: 1.8;
		}
		.trip_col_hdr_jp {
				font-size: 15px;
				margin: 0 0 20px;
		}
		.verLandscape .trip_col .trip_col_hdr_jp {
				margin: 0 0 15px;
		}
		.trip_section .fv_arrow {
				right: 0;
				bottom: 10vh
		}
		.trip_col_hdr_en {
				font-size: 8vw;
				margin: 0 0 5px;
		}
		.trip_col::after {
				width: 24vw;
				height: 37vh;
				margin: 20px auto 0;
				background: url("../images/fv_img_sp.png") no-repeat left top;
				background-size: 100%;
		}
}
@keyframes fvArrowBottom {
		0% {
				transform: translateY(0);
		}
		100% {
				transform: translateY(100px);
		}
}
@media(max-width: 400px) {
		.trip_section .fv_arrow {
				bottom: calc(10vw + 50px)
		}
		.trip_col::after {
				width: 20vw;
				max-width: 115px;
				height: 38vh;
				margin: 2vh auto 0;
		}
}
/* ==================== */
.fv_section {
		background: #F3F1EA;
		box-sizing: border-box;
		overflow: hidden;
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 100vw;
		width: 100vw;
}
@media(max-width: 960px) {
		.fv_section {
				width: 100% !important;
				height: 100vh !important;
		}
}